=== debian/changelog ===
pdqt-default-settings (8.6) qanon; urgency=medium

  * Initial Setup

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Feb 2019 00:21:31 -0500
