=== debian/control ===
Source: pdqt-default-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11), intltool
Standards-Version: 4.1.4


Package: pdqt-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: pdqt-artwork,
         lxqt-session,
         openbox,
         policykit-desktop-privileges,
         ttf-ubuntu-font-family,
         ${misc:Depends}
Breaks: pdqt-default-session (<< 1.0),
        pdqt-default-settings (<< 1.0),
        pdqt-extra-sessions (<< 1.0),
        pdqt-live-settings (<< 1.0),
        pdqt-nexus7-default-session (<< 1.0),
        pdqt-nexus7-extra-files (<< 1.0),
        lxgames-default-session (<< 1.0),
        qpdqt-default-session (<< 1.0)
Replaces: pdqt-default-session (<< 1.0),
          pdqt-default-settings (<< 1.0),
          pdqt-extra-sessions (<< 1.0),
          pdqt-live-settings (<< 1.0),
          pdqt-nexus7-default-session (<< 1.0),
          pdqt-nexus7-extra-files (<< 1.0),
          lxgames-default-session (<< 1.0),
          qpdqt-default-session (<< 1.0)
Description: default settings for PDQt
 Various system settings tailored for PDQt.
